AddressFinder causes significant data corruption and loss if run on versions between 7.91.36.0 - 7.91.5056.3.

Please note that .0 and .3 appended to the end of build 7.91.5056 refer to patches 0 and 3 respectively. These are not decimal values.

Versions 7.91.5056.4 and above are compatible with AddressFinder (for example: It is OK to update on version 7.91.5056.12).